» Ubuntu » Pakketten

Error

two or more packages specified (netapplet oneiric)